
@media(max-width:767px){
	body{
		position: relative;
	}
	html{
		position: relative;
	}
	body.nav_slide.slide_left .collapse.navbar-collapse.flyout,
	body.nav_slide.slide_right .collapse.navbar-collapse.flyout,
	body.nav_slide.sliding .collapse.navbar-collapse.flyout,
	html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout,
	html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout,
	html.nav_slide.sliding .collapse.navbar-collapse.left-flyout{
		display: block;
		margin-left:0px;
		padding-left:10px;
	}
	#pre-page-content{
		overflow-x: hidden;
	}
	body.nav_slide.slide_out.slide_right,
	html.nav_slide.slide_out.slide_right{
		-webkit-transform: translate3d(-300px,0px,0px);
		-ms-transform: translate3d(-300px,0px,0px);
		transform: translate3d(-300px,0px,0px);
	}
	body.nav_slide.slide_out.slide_left,
	html.nav_slide.slide_out.slide_left{
		-webkit-transform: translate3d(300px,0px,0px);
		-ms-transform: translate3d(300px,0px,0px);
		transform: translate3d(300px,0px,0px);
	}
	.nav_flyout_button > .navbar-toggle,
	.nav_left_flyout_button > .navbar-toggle{
		left: 0;
		float: right;
		margin: 0;
		padding: 20px;
	}
	.collapse.navbar-collapse.flyout, .collapse.navbar-collapse.left-flyout {
	    height: 100vh;
	    overflow-y: scroll;
	    overflow-x:hidden;
    	max-height: none;
	}

}
@media(min-width:480px) and (max-width:767px){
	body.nav_slide.slide_right .collapse.navbar-collapse.flyout,
	html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout{
		display: none;
		position:fixed;
		right:-300px;
		top: 0;
		bottom: 0;
		width: 300px;
	}
	body.nav_slide.slide_left .collapse.navbar-collapse.flyout,
	html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout{
		display: none;
		position:fixed;
		left:-300px;
		top: 0;
		bottom: 0;
		width: 300px;

	}
	
	
	body.nav_slide.slide_left .collapse.navbar-collapse.flyout,
	body.nav_slide.slide_right .collapse.navbar-collapse.flyout,
	body.nav_slide.sliding .collapse.navbar-collapse.flyout,
	html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout,
	html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout,
	html.nav_slide.sliding .collapse.navbar-collapse.left-flyout{
		display: block;
		margin-left:0px;
		padding-left:10px;
	}
	body.nav_slide.slide_right .nav_flyout_button > #nav_flyout_btn,
	html.nav_slide.slide_right .nav_left_flyout_button > #nav_left_flyout_btn{
	    /*position:absolute;
	    right: 0px;*/
	    left:0%;
	}
	body.nav_slide.slide_left .nav_flyout_button > #nav_flyout_btn,
	html.nav_slide.slide_left .nav_left_flyout_button > #nav_left_flyout_btn{
	    position:absolute;
	    left: 0px;
	}
}


@media(max-width:480px){
	.collapse.navbar-collapse.flyout, .collapse.navbar-collapse.left-flyout{
		width: 220px;
	}
	body.nav_slide.slide_right .collapse.navbar-collapse.flyout,
	html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout{
		display: none;
		position:fixed;
		right:-220px;
		top: 0;
		bottom: 0;
		width: 220px;
	}

	body.nav_slide.slide_left .collapse.navbar-collapse.flyout,
	html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout{
		display: none;
		position:fixed;
		left:-220px;
		top: 0;
		bottom: 0;
		width: 220px;
	}
	body.nav_slide.slide_left .collapse.navbar-collapse.flyout,
	body.nav_slide.slide_right .collapse.navbar-collapse.flyout,
	body.nav_slide.sliding .collapse.navbar-collapse.flyout,
	html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout,
	html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout,
	html.nav_slide.sliding .collapse.navbar-collapse.left-flyout{
		display: block;
		margin-left:0px;
		padding-left:10px;
	}
	body.nav_slide.slide_out.slide_right,
	html.nav_slide.slide_out.slide_right{
		-webkit-transform: translate3d(-220px,0px,0px);
		-ms-transform:translate3d(-220px,0px,0px);
		transform: translate3d(-220px,0px,0px);
	}
	body.nav_slide.slide_out.slide_left,
	html.nav_slide.slide_out.slide_left{
		-webkit-transform: translate3d(220px,0px,0px);
		-ms-transform:translate3d(220px,0px,0px);
		transform: translate3d(220px,0px,0px);
	}
	body.nav_slide.slide_right .nav_flyout_button > #nav_flyout_btn,
	html.nav_slide.slide_right .nav_left_flyout_button > #nav_left_flyout_btn{
	    /*position:absolute;
	    right:0px;*/
	    left:0%;
	}
	body.nav_slide.slide_left .nav_flyout_button > #nav_flyout_btn,
	html.nav_slide.slide_left .nav_left_flyout_button > #nav_left_flyout_btn{
	    position:absolute;
	    left: 0px;
	}
}
@media(min-width:768px){
	#nav_flyout_btn, #nav_left_flyout_btn{
		display: none;
	}

}
/* IE Stylesheet */
@media screen\0 {
	body.nav_slide.slide_right #top-nav.collapse.navbar-collapse.flyout,
	html.nav_slide.slide_right #sidebar-nav.collapse.navbar-collapse.left-flyout{
		right:0px !important;
	}
	body.nav_slide.slide_left #top-nav.collapse.navbar-collapse.flyout,
	html.nav_slide.slide_left #sidebar-nav.collapse.navbar-collapse.left-flyout{
		left:0px !important;
	}

	/*body.nav_slide.slide_out.slide_right,
	html.nav_slide.slide_out.slide_right{
		-webkit-transform: translate3d(-600px,0px,0px) !important;
		-ms-transform: translate3d(-600px,0px,0px) !important;
		transform: translate3d(-600px,0px,0px) !important;
	}
	body.nav_slide.slide_out.slide_left,
	html.nav_slide.slide_out.slide_left{
		-webkit-transform: translate3d(300px,0px,0px) !important;
		-ms-transform: translate3d(300px,0px,0px) !important;
		transform: translate3d(300px,0px,0px) !important;
	}*/
}
